» Ubuntu » Пакети

Error

two or more packages specified (coinor-libclp0 oneiric)